.tabs-secondary li {
  float: left;
}
.page-user-selling #middle .tabs-secondary li a {
  font-size: 13px;
  padding: 4px;
  line-height: 20px;
}

.page-user-selling #middle .view-view-receipts .tabs-secondary li {
  width: 33% !important;
}


.page-user-selling .tabs-secondary li,
.page-user-selling .tabs-primary li {
  margin-left: 0 !important;
  margin-right: 0.2% !important;
  width: 19.78% !important;
}


.seller-details-page {
  border: 2px solid #333;
  margin-bottom: 20px;
  padding: 2px;
  clear: both;
}
.seller-details-page .seller-2col table tr td {
  border: medium none;
  color: #363636;
  padding: 10px;
  vertical-align: top;
}
.seller-details-page .seller-2col table tr td.brown {color: #d17a22; width: 85px;}

.seller-details-page .seller-2col table {
  border: medium none;
  margin: 0;
}

.seller-details-page .full-width {
  width: 100%;
  clear: both;
  overflow: hidden;
  padding: 0 30px 20px 30px;
  box-sizing: border-box;
}

.seller-header {
  display: table;
  background: #000;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.seller-details-page .seller-page-hd .seller-2col table tr {
  background: none;
  border-bottom: none;
}

.seller-2col {
  float: left;
  display: block;
  transition: all 0.3s ease 0s;
  width: 50%
}
.seller-2col .header--logo-image {
  vertical-align: middle;
  max-width: 450px;
}

.seller-details-page table tr td {
  border-right: 1px solid #ccc;
  color: #363636;
  padding: 10px 15px;
  vertical-align: middle;
}
.seller-details-page table th {
  background: grey none repeat scroll 0 0;
  border-right: 1px solid #ccc;
  color: #fff;
  padding: 10px 15px;
  vertical-align: middle;
}

.seller-details-page .invoice-notes-left .notes {
  background: #d5d5d5 none repeat scroll 0 0;
  border: 1px solid #ccc;
  display: block;
  margin-right: 20px;
  margin-top: 20px;
  min-height: 120px;
  padding: 20px;
  clear: both;
}

.seller-details-page .invoice-notes-top {
  border: 1px solid #ccc;
}

.seller-details-page .label.row-1,
.seller-details-page .label.row-2,
.seller-details-page .label.row-3 {
  font-size: 0.9em;
}


.seller-details-page .label.row-1, .seller-details-page .label.row-4 {
  border-bottom: 1px solid #ccc;
}
.seller-details-page .label.row-7 {
  border-top: 1px solid #ccc;
  font-weight: bold;
  font-size: 1.3em;
  color: #000;
}
.seller-details-page .label {
  clear: both;
  padding: 10px;
  text-align: left;
  color: #d17a22;
}
.seller-details-page .data {
  display: block;
  float: right;
  color: #000;
}

.listing-terms-conditions {
  font-size: 0.9em;
  padding: 0 30px;
}

.list-receipt-footer {
  background: #000;
  padding: 20px;
  color: #fff;
  font-size: 0.8em;
  margin-top: 30px;
}


#middle .seller-2col.sellerright h2 {color: #fff;}


.seller-2col.sellerright {
  background: transparent none repeat scroll 0 0;
  color: #333;
  text-align: right;
}

.seller-2col.sellerright .created {
  color: #fff;
}

.seller-2col.sellerright .created strong {
  color: #fff;
  margin-right: 20px;
}


.seller-2col.status {
  padding-top: 15px;
}

.seller-2col.status p.note,
.seller-lot-list p.note {
  clear: both;
  font-size: 0.8em;
  font-style: italic;
  padding-top: 20px;
}

.view-lot-list-for-seller-invoice table {
  margin-top: 0.5em;
}

.seller-lot-list {
  clear: both;
  padding-top: 15px;
}


.seller-invoice-footer.full-width {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  margin: 30px 0 0 0;
  padding: 10px;
  text-align: center;
  font-size: 0.8em;
}

/* Invoice view Page */
.seller-details-page.view-invoice .seller-2col.sellerright {
  background: transparent none repeat scroll 0 0;
  color: #333;
  padding: 12px 0;
  text-align: left;
}

#homepage-product-listing .seller-2col span.label {
  color: #d17a22;
  display: block;
  float: left;
  font-size: 16px;
  letter-spacing: 0;
  padding: 0;
  text-transform: capitalize;
  min-width: 120px;
  padding: 3px 0;
  padding-right: 10px;
}
.admin-invoice-notes .label {
  width: auto !important;
}
#homepage-product-listing .seller-2col span.valuetext,
#homepage-product-listing .seller-2col .seller-mail a {
  display: block;
  float: left;
  padding: 3px 0;
}

#homepage-product-listing span.valuetext1 {
  display: block;
  padding: 5px 10px;
  font-size: 0.8em;
}


.seller-details-page.view-invoice .label {padding: 10px 10px 10px 38%;}

.seller-view-invoice-page ul.tabs-secondary {
  border: medium none;
  clear: both;
  float: right;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-align: right;
  width: auto;
}

#middle .seller-view-invoice-page ul.tabs-secondary li {
  margin: 0;
  padding: 0 23px;
  text-align: center;
  width: auto;
}


#middle .seller-view-invoice-page li.tabs-secondary__tab a {
  display: block;
  font-size: 14px;
  padding: 10px;
  text-align: center;
}

.auctiongrp {
  clear: both;
  display: block;
  float: left;
  font-weight: bold;
  margin-top: 25px;
  overflow: hidden;
}

#homepage-product-listing .auctiongrp span.label {
  padding: 0;
}


.view-selling-invoices-admin table,
.view-sellers-payment-report-ofx table,
.view-sellers-payment-report-ofx-uk table {
  display: block;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
  font-size: 0.9em;
}


.view-selling-invoices-admin table th,
.view-selling-invoices-admin table td,
.view-sellers-payment-report-ofx table th,
.view-sellers-payment-report-ofx table td,
.view-sellers-payment-report-ofx-uk table th,
.view-sellers-payment-report-ofx-uk table td {
  padding: 10px;
}

.view-selling-invoices-admin table th a.active,
.view-sellers-payment-report-ofx table th a.active,
.view-sellers-payment-report-ofx-uk table th a.active {
  color: #d17a22;
}


/* .page-user-selling-listing-receipts h1#page-title {display: none;} */


@media screen and (max-width: 768px) {
  .seller-2col {
    clear: both;
    width: 100% !important;
    margin: 10px 0;
  }

}
#block-wa-system-usernotes {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  padding: 15px;
}
.editinvoice {
  border: 1px solid #d17a22;
  padding: 3px 10px;
}

.editinvoice:hover {
  background: #d17a22;
  color: #fff;
}
